Subject: [os2genau_digest] No. 989
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 27 Nov 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 26 November 2004
 Number  989
**************************************************

Subjects for today
 
1   Scanners : Gavin Miller <drumextreme at impulse dot net dot au>
2  Re:  Scanners : Dennis Nolan <dennik at swiftdsl dot com dot au>
3   EDM/2 : Dennis Nolan <dennik at swiftdsl dot com dot au>
4  Re:  Scanners : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  Scanners : Gavin Miller <drumextreme at impulse dot net dot au>
6  Re:  any copies of Warp4 surplus to requirement ? : Peter <pgc at sub dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 26 Nov 2004 10:32:07 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:   Scanners

Hi all,

What are peoples experiences with USB flatbed film scanners; as in ones 
that are actually in stock and not a year or two out of date?

Cheers
G
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 26 Nov 2004 12:51:45 +1100
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:  Re:  Scanners

I have an Epson Perfection 4870 Photo USB scanner.

No OS/2 drivers that I know of and so I can only run it in win98SE

4800dpi and 48bit colour this creates a 140Mbyte .TIF file

The supplied software is excelent and they are all fully licensed versions.

Adobe Photoshop Elements and other Adobe products
Lasersoft Silverfast SE
Nero

I prefer to use it in the Epson software, it does an excelent job of 
automating the settings for negative base masking and colour correction. 
It also has options for using the Digital Ice (Silverfast SE) dust 
removal and emulsion damage restoration.

The scanner has an IR scan phase where it maps dust and surface damage.

A lot of my slides from the 1960's are deteriating, and most of the 
defects are not apparent in the scanned in image.

It can scan 8 mounted 35mm slides at a time and four strips of 6 35mm negs.

Holders for other neg sizes are also included.

If you are serious about archiving a film/slide collection, I believe 
that this is the way to go.

Regards

Dennis

Gavin Miller wrote:

> Hi all,
>
> What are peoples experiences with USB flatbed film scanners; as in 
> ones that are actually in stock and not a year or two out of date?
>
> Cheers
> G
 
>
> 

>
>
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 26 Nov 2004 13:04:22 +1100
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   EDM/2

I don't know if anybody is aware of it but EDM/2 is back.

After five years it has been resurected at:

 http://www.edm2 dot com/

Regards

Dennis
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 26 Nov 2004 16:54:38 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Scanners

Something of note to this and other USB devices - the intention is that SVista will soon
get USB support and it will be the transparent approach. This means that the client
(virtualised) operating system will be able to see the actual USB controller and devices
attached to it, meaning you'll be able to run the applications and drivers supplied with
the device within SVista and the whole thing in a window on your OS/2 or eCS WPS.

Cheers/2

Ed.

Dennis Nolan wrote:

> I have an Epson Perfection 4870 Photo USB scanner.
>
> No OS/2 drivers that I know of and so I can only run it in win98SE
>
> 4800dpi and 48bit colour this creates a 140Mbyte .TIF file
>
> The supplied software is excelent and they are all fully licensed versions.
>
> Adobe Photoshop Elements and other Adobe products
> Lasersoft Silverfast SE
> Nero
>
> I prefer to use it in the Epson software, it does an excelent job of
> automating the settings for negative base masking and colour correction.
> It also has options for using the Digital Ice (Silverfast SE) dust
> removal and emulsion damage restoration.
>
> The scanner has an IR scan phase where it maps dust and surface damage.
>
> A lot of my slides from the 1960's are deteriating, and most of the
> defects are not apparent in the scanned in image.
>
> It can scan 8 mounted 35mm slides at a time and four strips of 6 35mm negs.
>
> Holders for other neg sizes are also included.
>
> If you are serious about archiving a film/slide collection, I believe
> that this is the way to go.
>
> Regards
>
> Dennis
>
> Gavin Miller wrote:
>
> > Hi all,
> >
> > What are peoples experiences with USB flatbed film scanners; as in
> > ones that are actually in stock and not a year or two out of date?
> >
> > Cheers
> > G
> 
> >
> > 
> 
> >
> >

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 26 Nov 2004 21:44:55 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  Scanners

Hi Denis,

There is a Sane backend for the 4870 that is suposed to be fully 
functional.  May I ask if it's ok to test it with Tame/2.  It comes with 
sane 1.0.14 for epson USB, Snapscan USB and SCSI.  The package is 
tame100.zip and is found on hobbes.  There are instructions in the INF 
file on what to do to test scanners not listed in the database.

Cheers
G
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 26 Nov 2004 22:02:35 +1100
From:  Peter <pgc at sub dot net dot au>
Subject:  Re:  any copies of Warp4 surplus to requirement ?

There's one on eBay but ummmm in Ireland if he's desperate.

http://cgi.ebay dot com dot au/ws/eBayISAPI.dll?ViewItem&category=4619&item=7114791546&rd=1&ssPageName=WD2V

Voytek Eymont wrote:

>John,
>
>you have an amazing memory ! to remember that far back...
>me too, I remember that as well
>
>but I'd be willing to bet that it woulkd be rather hard to find two people
>inside of IBM that remember that.
>
>
>John Wildgoose said:
>  
>
>>Hmmm,
>>
>>I seem to remember that a company called IBM once sold this.
>>
>>jaw
>>
>>On Mon, 22 Nov 2004, Voytek Eymont wrote:
>>
>>    
>>
>>>Peter,
>>>
>>>thanks for your kind offer
>>>
>>>I was looking for a commercial/retail copy
>>>      
>>>
>
>
>  
>

[attachments have been removed]
----------------------------------------------------------------------------------